/* Scss Document */
.roddreher {
  background-image: url(https://www.beliefnet.com/~/media/images/components-v2/writer-themes/roddreher/roddreher-theme-bg.jpg);
  background-color: #c8e2f0;
  background-repeat: no-repeat; }
  @media (max-width: 770px) {
    .roddreher {
      background-image: url(https://www.beliefnet.com/~/media/images/components-v2/writer-themes/roddreher/roddreher-theme-bg-m.jpg); } }
  .roddreher .writer-theme-logo {
    margin-top: -25px;
    padding: 0; }
    @media (max-width: 728px) {
      .roddreher .writer-theme-logo {
        margin-top: -30px; } }
    @media (max-width: 728px) {
      .roddreher .writer-theme-logo img {
        max-height: 82px; } }
